Fatal Error

Gesperrt
tornardo
Beiträge: 5
Registriert: Mi 30. Apr 2008, 20:16
Kontaktdaten:

Fatal Error

Beitrag von tornardo » Mi 30. Apr 2008, 20:19

Hy,

hab mich heute mal daran gewagt mit php zu arbeiten. Nach der zweiten Installation (die erste hab ich gar nicht zum laufen gebracht), bekam ich folgende Meldung, wenn ich ins Frontend gehe.

Fatal error: Call to undefined function cInclude() in /var/www/vhosts/southern-wing.de/httpdocs/cms/front_content.php on line 69

Danke schon mal.

Halchteranerin
Beiträge: 5478
Registriert: Di 2. Mär 2004, 21:11
Wohnort: Halchter, wo sonst? ;-)
Kontaktdaten:

Beitrag von Halchteranerin » Mi 30. Apr 2008, 21:11

Es wäre sehr großzügig von dir, wenn du uns ein paar mehr Infos verraten würdest, wir haben hier leider keine Hellseher. :roll:
http://forum.contenido.org/viewtopic.php?p=70971#70971
und dort insbesondere
http://forum.contenido.org/viewtopic.php?p=70993#70993
und dort speziell Punkt 1, aber der Rest ist auch nicht schlecht!
Bitte keine unaufgeforderten Privatnachrichten mit Hilfegesuchen schicken. WENN ich helfen kann, dann mache ich das im Forum, da ich auch alle Postings lese. PN werden nicht beantwortet!

tornardo
Beiträge: 5
Registriert: Mi 30. Apr 2008, 20:16
Kontaktdaten:

Beitrag von tornardo » Do 1. Mai 2008, 18:25

Nachdem ich, wie schon geschrieben neu hier bin, hab ich keine Ahnung, was wirklich wichtig ist und was nicht.

Meine Datenbank und Server liegt bei Evanzo. Die Version ist die aktuellste, also 4.8.2. Ich habe natürlich sowohl die FAQ, Suche und alle mir zur Verfügung stehenden Mittel eingesetzt, sonst würde ich nicht posten. Ich bin Bastler, kein Fragemensch. Ich probier auch schon zwei Tage rum, sonst würde ich auch nicht Fragen.

Wäre dankbar Tipps von Euch zu bekommen. Falls Infos hierzu fehlen, dann bitte welche? Dann kann ich mich drum kümmern.

Danke

P.S. Übrigens, das Backend funktioniert einwandfrei. Spinnen tut nur das Frontend, also bei mir www.southern-wing.de/cms/

risibility
Beiträge: 89
Registriert: Fr 25. Feb 2005, 00:13
Wohnort: Darmstadt
Kontaktdaten:

Beitrag von risibility » Fr 2. Mai 2008, 19:22

Hast du den Beispielmandanten mit installiert der nun nicht läuft? Der Beispielmandant läuft nur unter PHP5. Eventuell dann mal deine PHP-Version checken.
Contenido Version: 4.8.3
Apache 1.3.34
MySQL Serverversion 5.0.32
Installierte PHP-Version 5.2.5

tornardo
Beiträge: 5
Registriert: Mi 30. Apr 2008, 20:16
Kontaktdaten:

Beitrag von tornardo » Mi 7. Mai 2008, 13:33

Sorry, dass es so lange gedauert hat, aber es hat ne weile gebraucht, bis ich das raus hatte.

Meine PHP-Version ist 5. Habs zwischenzeitlich mit den Version 4.6. ausprobiert und genau den selben Fehler bekommen. Ich erhalte auch bei der Installation folgende Warnungen:


Die PHP-Einstellung 'register_long_arrays' ist abgeschaltet

open_basedir-Einstellung könnte unzureichend sein

Bring dieses auch beides nicht weg. Das erste muss angeblich in der php.ini geändert werden (an die komm ich wie ich glaube bei Evanzo nicht hin).

Bitte helft mir

VG

Oldperl
Beiträge: 4111
Registriert: Do 30. Jun 2005, 22:56
Wohnort: Eltmann, Unterfranken, Bayern
Kontaktdaten:

Beitrag von Oldperl » Do 8. Mai 2008, 10:51

Huch, nun wollt ich was dazu sagen, aber tornado ist anscheinend so schnell wie das gleichnamige Wetterphänomen. :roll:

Nun läuft wohl Joomla auf dem Webspace. Nunja, schade, aber falls du trotzdem nochmal Contenido testen willst, ich weiss das es bei Evanzo läuft. :wink:

Gruß aus Franken

Ortwin
ConLite 2.1, alternatives und stabiles Update von Contenido 4.8.x unter PHP 7.x - Download und Repo auf Gitport.de
phpBO Search Advanced - das Suchwort-Plugin für CONTENIDO 4.9
Mein Entwickler-Blog

tornardo
Beiträge: 5
Registriert: Mi 30. Apr 2008, 20:16
Kontaktdaten:

Beitrag von tornardo » Do 8. Mai 2008, 17:22

Hy,

dann schreib mir doch mal wie, da ich zwei Pages am Laufen hab. Ich teste sozusagen gerade zwei CMS. Das welches besser läuft, setzt ich dann bei meinem Kunden ein.

VG

bilal.arslan_4fb
Beiträge: 35
Registriert: Do 23. Aug 2007, 08:36
Kontaktdaten:

Beitrag von bilal.arslan_4fb » Do 15. Mai 2008, 14:22

Welche Version von Contenido hast du?

tornardo
Beiträge: 5
Registriert: Mi 30. Apr 2008, 20:16
Kontaktdaten:

Beitrag von tornardo » Di 20. Mai 2008, 07:05

Also, nachdem ich Joomla nicht so hinbekommen habe, wie ich mir das vorstelle, muss nun doch contenido her.

Ich wollte mir die neuste Version 4.8. installieren
PHP 5...
MySQL 5..

Bitte Tipps was der Fehler sein könnte. Danke

VG

Gesperrt